html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #000;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 5px;
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, img {
	margin: 0;
	padding: 0;
}
body {
	display: none;
}
img {
	vertical-align: bottom;
}

/* スペース調整 */
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt24 {
	margin-top: 24px;
}
.mt40 {
	margin-top: 40px;
}
.mt70 {
	margin-top: 70px;
}
.mb14 {
	margin-bottom: 14px;
}
.mb70 {
	margin-bottom: 70px;
}

/* 背景 */
#back {
	width: 100%;
	min-width: 1080px;
	height: 100%;
	position: fixed;
	background-image: url(../image/main_back.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
}

/* コンテナー */
#container {
	position: relative;
	width: 100%;
	min-width: 1080px;
}

/* メインコンテンツ */
#top {
	position: relative;
	width: 100%;
	min-width: 1080px;
	min-height: 1260px;
	margin: 0 auto;
	overflow: hidden;
}
#mizuna {
	position: absolute;
	top: 60px;
	right: 44%;
	margin-right: -440px;
}
#hasumi {
	position: absolute;
	top: 140px;
	left: 44%;
	margin-left: -480px;
}
#title_logo {
	position: absolute;
	bottom: 70px;
	right: 34%;
	margin-right: -345px;
}
#original {
	position: absolute;
	bottom: 70px;
	left: 34%;
	margin-left: -385px;
}
#lead_text {
	position: absolute;
	top: 130px;
	left: 20%;
	margin-left: -185px;
}
#day {
	position: absolute;
	top: 540px;
	right: 20%;
	margin-right: -180px;
}
#ziz_logo {
	position: absolute;
	top: 30px;
	left: 34%;
	margin-left: -330px;
}
#ziz_twitter {
	position: absolute;
	top: 30px;
	left: 34%;
	margin-left: -20px;
}
#play_movie {
  position: absolute;
  top: 30px;
  right: 34%;
	margin-right: -330px;
}

/* 動画ボタン*/
.btn_movie_s {
	position: relative;
	width: 218px;
	height: 123px;
	overflow: hidden;
}
video#bgmovie_s {
	position: absolute;
	left: 0;
	top: 0;
	width: 218px;
	height: 123px;
}
.btn_start_s {
	position: absolute;
	left: 0;
	top: 0;
}
video {
	display: block;
}
.btn_start {
	position: absolute;
	left: 0;
	top: 0;
}

/* メニュー */
#menu {
	position: relative;
	width: 100%;
	height: 72px;
	background-color: #B20000;
	background-image: url(../image/menu.png);
	overflow: hidden;
}
.menu_back {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -900px;
}
.menu_list {
	position: absolute;
	width: 767px;
	top: 0;
	left: 50%;
	margin-left: -384px;
}
.menu_btn {
	float: left;
}
.banner_list {
	width: 1060px;
	margin: 60px auto 0;
}
.banner {
	float: left;
	margin: 0 10px;
}
.clear {
	clear: both;
}

/* 商品情報 */
#bottom_container {
	width: 100%;
	min-width: 1080px;
	background-image: url(../image/black.png);
}
.title {
	width: 1040px;
	margin: 0 auto;
	padding: 60px 0 0;
	border-bottom: 1px solid #BBB;
	text-align: center;
}
#info {
	width: 1040px;
	margin: 0 auto 60px;
}
#jacket {
	float: left;
	margin: 19px 22px;
}
#text {
	float: left;
	margin: 19px 0;
}
#order {
	float: right;
	width: 430px;
}
.list {
	position: relative;
	width: 430px;
	height: 77px;
	border-bottom: 1px solid #BBB;
}
.list_title {
	position: absolute;
	top: 19px;
	left: 22px;
}
.btn_order {
	position: absolute;
	top: 19px;
	right: 22px;
}

/* テキスト */
.text1 {
	font-size: 13px;
	line-height: 160%;
}
.text2 {
	font-size: 15px;
	line-height: 150%;
}
.text3 {
	font-size: 20px;
	line-height: 140%;
}

/* リンク */
a, a:link, a:active, a:visited {
	color: #FFF;
	font-style: normal;
	text-decoration: underline;
}
a:hover, a:active {
	border: none;
	outline: none;
}
a img {
	border: none;
	outline: none;
}
